Update eclipse compile / runtime to JavaSE-1.7
[taxeditor.git] / eu.etaxonomy.taxeditor.store / META-INF / MANIFEST.MF
index 06ed980ec4ec942ae9b88f965c63a5b93730ac35..061e6683440f343a85a718dc9990c61b32b90191 100644 (file)
@@ -90,7 +90,7 @@ Import-Package: org.eclipse.core.commands,
  org.osgi.framework,
  org.osgi.service.prefs;version="1.1.1"
 Bundle-ActivationPolicy: lazy
-Bundle-RequiredExecutionEnvironment: JavaSE-1.6
+Bundle-RequiredExecutionEnvironment: JavaSE-1.7
 Bundle-ClassPath: .,
  activation-1.1.1.jar,
  antlr-2.7.7.jar,